<script lang="ts">
  import { requireAuth, requireEventStarted, requireTeam } from '@auth/PermissionRequired';
  import Markdown from '@components/Markdown/Markdown.svelte';
  import info from '@assets/threat-hunting.md?raw';

</script>

<svelte:head>
  <title>Inject - Threat Hunting</title>
</svelte:head>

<div class="container pb-5" use:requireTeam use:requireAuth use:requireEventStarted>
  <Markdown source={info} />
</div>
